﻿/* IMPORT MAIN STYLES */
@import url('reset.css');
body {
	font: 12px/18px Arial, Helvetica, sans-serif;
	color: #333
}
.wrap { width: 1080px; margin: 0 auto}
.over { overflow:hidden}
/* DEFIND */
ul {
	list-style: inside
}
ol {
	display: block;
	list-style-type: decimal;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	color: #696969;
}
h1 {
	font-size: 24px
}
h2 {
	font-size: 20px
}
h3 {
	font-size: 18px
}
h4 {
	font-size: 14px;
	color: #006BB9;
	font-weight: bold
}
img { max-width:100%; height:auto}
strong {
	font-weight: 700
}
em {
	font-style: italic
}
p {
	color: #333;
	font: 13px/18px Arial
}
.red {
	color: #bd2227 !important
}
.cf:before, .cf:after {
	content: " ";
	display: table;
}
.cf:after {
	clear: both;
}
li {
	list-style: none
}
/* HEADER */
header {
	clear: both;
	padding: 0;
	position: relative;
	float: left;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
header:before {
	content: "";
	position: absolute;
	right: -500px;
	left: -500px;
	z-index: -1;
	top: 0;
	bottom: 0;
}
header img { max-width:100%; height:auto; float:left}
.thumb_slide {
	margin: 10px 0
}
.marquee2 {
	display: block;
	clear: both;
	Width: 100%;
	height: 195px;
	padding: 0 20px
}
.marquee1 {
	float: left;
	width: 690px;
	font-weight:bold;
	padding: 5px 0 10px 0;
}
.side_tb1{ padding-left: 10px; padding-right: 10px; height:230px;}
#marqueelup { height:230px}
.side_tb1 li a {
	background: url("/Style Library/images/li.gif") no-repeat scroll 0 6px transparent;
	margin: 10px 0;
	padding-left: 10px;
	margin-right: 20px;
	display: block;
	clear: both;
	color: #444
}
.side_tb li span {
	float: right;
	margin-bottom: 20px;
	color: #999
}
.selectlk {
	width: 90%;
margin-left: 10px;
}
.side_tb2 li a {
	background: url("/Style Library/images/li.gif") no-repeat scroll 0 6px transparent;
	margin: 10px 0;
	padding-left: 10px;
	display: block;
	clear: both;
	color: #004F89
}
/* BANNER */
.top.row { margin-right:-5px !important; margin-left:-5px !important}
.top [class*="col_"] { padding-left:5px !important; padding-right:5px !important}

.bx_slide { height:260px; overflow:hidden}
.bx_slide li { height:260px !important}
.bx_slide li img { max-width:none !important}

/* SEARCH FORM */
.searchform {
	margin-right: 10px;
	position: absolute;
	right: 0;
	top: 7px;
	
}
.inputbox {
	padding: 0 5px;
	height: 23px;
	line-height: 23px;
	border: none;
	border-radius: 3px;
	color: #8e8e8e;
	margin: 0 2px;
}
.button {
	border: none;
	padding: 0 0;
	background: url(/Style Library/images/search-button.gif) no-repeat left center;
	text-indent: -9999px;
	height: 24px;
	width: 16px;
	vertical-align: middle;
	top: 0;
	right: 10px;
	position: absolute;
}
/* NAVIGATION */
.wizard { display:none}
nav {
	clear: both;
	padding: 0;
	position: relative;
	text-align: center;
	float: left;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	height:40px;
}
nav:before {
	content: "";
	position: absolute;
	right: 0;
	left: 0;
	z-index: -1;
	top: 0;
	bottom: 0;
	border-bottom: 1px solid #ddd;
background: #006bb9;
}
#main-nav li { float: left; padding: 0px 10px ; position:relative }
#main-nav > li:first-child { padding:0}
#main-nav > li:first-child a{ background:url("/Style Library/images/home.png") no-repeat center center; width:45px; height:41px; float:left}
#main-nav > li > a {
	text-decoration: none;
	line-height: 39px; color:#fff; text-transform:uppercase; font-weight:bold;
}
#main-nav > li:hover { background:white; color:#135cae}
#main-nav > li:hover > a { color:#135cae}

/* Dropdown styles */
#main-nav ul {
    position: absolute;
    list-style: none; left:-9999px;
	opacity: 0;
}
#main-nav ul a { white-space:nowrap; min-width:120px}
/* Displays the dropdown on hover and moves back into position */
#main-nav ul li {
	float: none;
	min-width: 220px;
	border-top: 0;
	padding: 0 ;
	position: relative;
}
#main-nav li li a{ 
	float: none; text-align:left;
	display: block;
	text-decoration: none;
	font-size: 13px;
	padding: 11px 25px;
	border-top: 1px solid #a0bde0;
	color:#fff;
	background: #0073AD;
}
#main-nav li li a:hover{ 
	float: none; text-align:left;
	display: block;
	text-decoration: none;
	font-size: 13px;
	padding: 11px 20px;
	border-top: 1px solid #a0bde0;
	color:white !important;
	font-weight: bold;
	background:#006bb9;
}
#main-nav > li:hover ul {
    background: rgb(70, 130, 180);
    left: 0px;
    border-top:none;
    opacity: 1;
    z-index:999;
}
.ngonngu
{
	margin: 0 5px 0 40px;
}
/* BREADCRUM */
.breadcrumbs:before {
	content: "";
	position: absolute;
	right: -500px;
	left: -500px;
	top: 0;
	bottom: 0;
	background: #f1f1f1;
	border-bottom: 1px solid #d7d7d7;
	z-index: -1
}
.breadcrumbs {
	float: left;
	width: 100%;
	position: relative;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	color: #666;
}
.breadcrumbs span, .breadcrumbs strong, .breadcrumbs a {
	color: #555 !important;
	display: inline-block;
	text-transform: none;
	font: 400 12px/40px Arial !important;
}
.breadcrumbs a:hover {
	text-decoration: underline;
	color: #EA3B02
}
.breadcrumbs em {
	color: transparent!important;
	line-height: 16px!important;
	width: 5px;
	height: 40px;
	background: url("/Style Library/images/libeadcrum.png") no-repeat center center transparent;
	display: inline;
	margin: 0 11px;
}
/* SECTION */
section {
	display: block;
	width: 100%;
	position: relative;
	float: left;
	padding: 5px 0
}
.date {
	background: url("/Style Library/images/date.png") no-repeat scroll 0 6px transparent;
    float: right;
    padding-right: 10px;
    font-weight:bold;
	padding: 5px 0 5px 20px;
}
.datetb{
display: block;
float: right;
margin: -10px 30px 10px 0px;
color:#000;
font-size: 12px;
}
.row {
	min-height: 1px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-right: -10px;
	margin-left: -10px;
}
.imgtin
{

	width: 225px; 
	height: 185px

}
.column, .row [class*="col_"] {
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	min-height: 1px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.posts-content
{
	width: auto;
	margin: 20px -12.5px 20px -12.5px;
}
.posts-content ul li a
{
background: url("/Style Library/images/arrow.png")  no-repeat scroll -11px 0px ;
margin: 5px 0;
padding-left: 10px;
margin-right: 20px;
display: block;
clear: both;
color: #444;
font-weight:bold;
}
.column {
	width: 100%
}
.col_2 {
	width: 50%;
	height: 320px;
	overflow: hidden
}
.col_3 {
	width: 33.333334%
}
.col_23 {
	width: 66.666664%
}
.col_4 {
	width: 25%
}
.col_24 {
	width: 50%
}
.col_34 {
	width: 75%
}
.col_310 {
	width: 30%
}
.col_710 {
	width: 70%
}
/* ARCHIVE */

/* CONTENT */
.top h2 {
	margin: 10px 0;
	line-height: 26px;
}
.top p {
	margin: 0 0 10px 0
}
.top .data img {
	margin: 0; max-width:100%; height:auto
}


.top ul {
	border: none;
}
.news
{
height:260px;

}
.top .tabs li {
	margin: 0 5px
}
.top .tabs {
	height: 260px;
	overflow: hidden
}

.contents {
	border: 1px solid #d3dfed;
	margin-bottom:10px;
}
.content_text {
	margin: 0 10px 20px
}
.contents h1 {
	font-size: 16px !important;
	border-bottom: 1px solid #d3dfed;
	color: #006bb9;
	margin-bottom: 20px
}
.contents label {
	width: 130px;
	display: inline-block;
	line-height: 18px;
	margin-bottom: 10px;
	position: relative
}
.contents label img {
	position: absolute;
	top: -6px;
}
.contents select {
	width: auto !important;
	margin-left: 0px;
}
.contents textarea {
	padding: 1px 6px;
	width: 70%
}
.contents .form-half {
	width: 30% !important
}
.contents input[type='text'] {
	padding: 1px 5px;
	width: 70%
}
.contents input[type='button'] {
	margin: 0;
	padding: 5px 20px;
	background: #1566c1;
	border: none;
	color: white
}
.content_text > strong {
	font-weight: bold;
	color: #006bb9;
	margin: 5px 0;
	display: block
}
.contents p strong {
	font-weight: bold;
	color: #006bb9;
}
.contents strong, .contents p, .contents li, .contents a, .contents em, .contents span {
	line-height: 20px;
	
}
.contents a
{
color:#135cae;
}
.contents .title {
	margin-bottom: 20px
}
.table { -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box; padding:0 10px}
.tblDanhSach table {
	border: 0px solid #d3dfed;
	font-size:12px;

}
.tblDanhSachtd {
background:#006BB9;
color:white;
font-weight:bold;
text-align:center;
font-size:14px;
}

.tblDanhSach td {
	border: 1px solid #d3dfed;
	padding: 3px 5px;

}
.tblDanhSach td input[type='text'] {
	width: 38% !important
}
.tblDanhSach td label {
	width: 79px !important
}

.tblDanhSach >table >tbody >tr >td {
	border: 0px solid #d3dfed;


}
.ms-paging{
white-space:nowrap;
padding-left:11px;
padding-right:11px;
padding-bottom:10px;
font-family:tahoma,sans-serif;
font-size:10pt;
font-weight:normal;
 color:blue;
 v
}

.content_nav li {
	border-bottom: 1px solid #d3dfed;
	line-height: 25px;
	padding-left: 10px
}
.content_nav > ul > li:first-child {
border-bottom:2px solid #d3dfed;
}
.content_nav li a {
	font-weight: bold
}
.border_img {
	max-width: 35%;
	float: left;
	overflow: hidden;
	margin-right: 5px;
	border: 0px solid #888;
}
.border_img img {
	max-width: 100% !important;
	height: 75px;
	width:235px;
	float: left;
	margin-bottom: -3px;
}
.post {
	margin-bottom: 20px;
	height: auto;
	
	float: left
}
.post h3 {
	line-height: 24px;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
	color:#000;
}
.post h3 a{
	color:#000;
}

.post .date1 {
	float: right;
	color: #888;
	font-style:italic;
}
.related_view li {
	list-style: inside
}
.pager {
	margin: 20px 0;
	display: block
}
.pager li {
	display: inline-block;
	margin-right: 5px;
	width: 30px;
	height: 30px;
	border: 1px solid #EEE
}
.pager li a {
	text-align: center;
	line-height: 30px;
	display: block
}
.pager .active {
	border: 1px solid #006bb9
}
.pager .active a {
	color: #006bb9
}
/* SIDEBAR */
.sidebar_top { border: 1px solid #d3dfed; border-top:none; margin-bottom:20px}
.sidebar_top li {
	cursor: pointer;
	border-top: 1px solid #d3dfed;
	border-bottom: none;
	font-size: 100%;
	font-weight: normal;
	color:#135cae;
	margin: 0 0;
	padding: 0 6px 0 13px;
	background: url("/Style Library/images/title-accor.gif") repeat-x top left;
	width: auto;
	line-height: 29px;
}
.sidebar_top li.have_child > a { background:url("/Style Library/images/arrow_closed.png") no-repeat center right; width:100%; display:block; text-transform:uppercase; color:#135cae;}
.sidebar_top li.current > a { background:url("/Style Library/images/arrow_open.png") no-repeat center right !important; display:block}
.sidebar_top li.current ul { display:block !important}
.sidebar_top li.have_child ul { display:none}
.sidebar_top li a { text-transform:uppercase}
.sidebar_top ul { margin:10px 0;}
.sidebar_top ul li { background:none; border:none; color:#135cae;}
.sidebar_top ul li a { background:none}

.nav_sidebar {
	border: 1px solid #d3dfed;
	border-top: none;
	margin-bottom: 20px
}
.nav_sidebar li {
	cursor: pointer;
	border-top: 1px solid #d3dfed;
	border-bottom: none;
	font-size: 100%;
	font-weight: normal;
	color: #999;
	margin: 0 0;
	padding: 0 6px 0 13px;
	background: url("/Style Library/images/title-accor.gif") repeat-x top left;
	width: auto;
	line-height: 29px;
}
.nav_sidebar li.have_child > a {
	background: url("/Style Library/images/arrow_closed.png") no-repeat center right;
	width: 100%;
	display: block;
	text-transform: uppercase
}
.nav_sidebar li.current > a {
	background: url("/Style Library/images/arrow_open.png") no-repeat center right !important;
	display: block
}
.nav_sidebar li.current ul {
	display: block !important
}
.nav_sidebar li.have_child ul {
	display: none
}
.nav_sidebar li a {
	text-transform: uppercase
}
.nav_sidebar ul {
	margin: 10px 0;
}
.nav_sidebar ul li {
	background: none;
	border: none
}
.nav_sidebar ul li a {
	background: none
}
.box-title
{
width: 100%;
height: 33px;
border-top: 3px solid #0099cc;
background: #eee url("/Style Library/images/pattern.png") repeat-x;
clear: both;
margin-bottom: 5px;
}
.line
{
font-size: 14px;
font-weight:bold;
float: left;
padding: 16px 15px 17px 15px;
text-transform: uppercase;
line-height: 0;
background-color: #0099cc;
color: #fff;
margin-top: 0px;
}
.widged {
	border: 1px solid #d3dfed;
	background: #FFF;
	margin-bottom: 10px;
	padding-bottom: 10px;
	padding-top:10px;
}
.widgedvideo {
	border: 1px solid #d3dfed;
	background: #FFF;
	margin-bottom: 10px;
	padding-bottom: 10px
}
.widged h3 {
	display: block;
	padding: 0 10px;
	border-bottom: 1px solid #d6dee7;
	line-height: 40px;
	text-transform: uppercase;
	background: url("/Style Library/images/title-ctst.gif") repeat-x;
	height: 40px;
}
.widgedvideo img,
.widged img {
    display: block;
    margin: 0px auto;
    max-width: 100%;
    height: auto;
    margin: 0px auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;}
.widgedicon {
	display: block;
	margin: 10px auto
}
.widgednd {
	display: block;
	margin: 10px 10px 10px 10px
}
.widgednd li a {
	background: url("/Style Library/images/video.gif") no-repeat scroll 0 3px transparent;
	margin: 10px 0;
	padding-left: 25px;
	display: block;
	clear: both;
	color: #004F89
}
.thongbao {
	display: block;
	padding: 0 10px;
	border: 1px solid #d6dee7;
	line-height: 29px;
	text-transform: uppercase;
	background: url("/Style Library/images/title-accor.gif") repeat-x top left;
	height: 29px;
	font-size: 14px;
	border-bottom: none;
	color: #D04404
}
.tieudeTB {
	display: block;
	padding: 0 10px;
	border-top: 2px solid #0099cc;
	border-bottom: 1px solid #d3dfed;
	line-height: 30px;
	text-transform: uppercase;
	color: #555;
	font-weight: bold;
	background: #eee url("/Style Library/images/pattern.png") repeat-x;
	height: 30px;
	margin-bottom: 20px;
}
.tieudeTB a{
	color:#555;
}
.tieudeTB li a {
	background: url("/Style Library/images/li.gif") no-repeat scroll 0 50% transparent;
	margin: 10px 0;
	padding-left: 10px;
	display: block;
	clear: both;
}
/* POSTS */
.firt {
	position: relative;
	z-index: 100
}
.posts {
	border: 1px solid #D7E2EF;
	margin: 0 0 10px 0;
	float: left
}
.posts .tabs {
	background: #eee url("/Style Library/images/pattern.png") repeat-x;
	height: 30px;
	
}
.posts .tabs li {
	display: inline-block;
	line-height: 30px;
	text-transform: uppercase;
	color: #0466AB;
	padding: 0 0px
}
.posts .tabs li a { color:#0466AB}
.posts .tabs li a.current {
	background-color: #ffffff;
	height: 30px;
	color: maroon;
	position: relative; display:block; line-height:30px; padding:0 10px;
	font-weight: bold;
	
	-moz-border-radius-topleft:5px; 
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topright:5px;
-webkit-border-top-right-radius:5px;
}
.posts .data > li {
	display: none
}
.posts .data > li.show {
	display: inherit !important
}
.data img {
	margin: 10px
}
.data h4 {
	margin: 10px 0 15px 0
}
.data p {
	margin-bottom: 10px
}
.data a {
	color: #444;
}
.data ul {
	padding: 10px;
	color: #135cae
}
.data ul li {
	background: url("/Style Library/images/li.png") no-repeat scroll 0px 6px transparent;
	margin: 10px 10px 0 10px;
	padding-left: 10px;
	display: block;
	clear: both;
	color: #444
}

/*Van ban*/
 
#tblVanBan {border:1px solid #1566c1; border-right:none; border-bottom:none; margin:20px auto;float:left; font-size:13px;width:780px;}
#tblVanBan img{
	width:auto;
	height:auto;
}
#tblVanBan tr td{ border:1px solid #1566c1; border-left:none; border-top:none; padding:3px 3px;}
#tblVanBan ul li { list-style:none; display:inline-block}
#tblVanBan thead { background:#1566c1; color:white;}
#tblVanBan thead a { color:white}
#tblVanBan #tdSoKyHieu {border-right:1px solid white; width:80px; text-align:center;} 
#tblVanBan #tdNgayBanHanh {border-right:1px solid white; width:75px;text-align:center;}
#tblVanBan #tdNgayHieuLuc {border-right:1px solid white; width:70px;text-align:center;}  
#tblVanBan #tdTrichYeu {border-right:1px solid white; width:338px;}
#tblVanBan #tdTepDinhKem {border-right:1px solid #1566c1; width:50px;text-align:center;}
#tblVanBan #tdPhanTrang {font-weight:bold;}

#divVanBan
{
    height:auto;
    width:780px;
    border:1px solid #1566c1;
    float:left; 
    padding:0 10px;
    margin-top:10px;
    margin-bottom:15px;
    padding-bottom:10px;

}
#divVanBan h1 { margin-bottom:10px; border-bottom:1px solid #D7D7D7; font-size:15pt;}
#divVanBan span { width:130px; display:inline-block; line-height:18px; margin-bottom:10px; position:relative}
#divVanBan span img{position: absolute; top: -6px; }
#divVanBan select {margin-left: 0px; font-size:10pt; width:425px;}
#divVanBan input[type='text'] { padding:1px 5px;width:70%;}
#divVanBan input[type='submit'] { margin:0; padding:5px 20px; background:#1566c1; border:none; color:white}
#divVanBan input[type='submit']:hover { background:#125198}

/*Lien he*/
#divLienHe
{
    height:auto;
    width:770px;
    border:1px solid #1566c1;
    float:left; 
    padding:0 10px;
    margin-left:3px;
    margin-top:10px;
    margin-bottom:15px;
    padding-bottom:10px;

}
#divLienHe h1 {margin-bottom:9px; border-bottom:1px solid #D7D7D7; font-size:15pt;}
#divLienHe span { width:130px; display:inline-block; line-height:18px; margin-bottom:10px; position:relative}
#divLienHe span img{position: absolute; top: -6px; }
#divLienHe select {margin-left: 0px; font-size:10pt; width:425px;}
#divLienHe input[type='text'] { padding:1px 5px;width:70%;}
#divLienHe textarea{ padding:1px 5px;width:70%;font-family:Arial, Helvetica, sans-serif;}
#divLienHe input[type='submit'] { margin:0; padding:5px 20px; background:#1566c1; border:none; color:white}
#divLienHe input[type='submit']:hover { background:#125198}
#divLienHe input[type='submit']:hover { background:#125198}
#divLienHeOK span { text-align:center; display:inline-block; line-height:18px; margin-bottom:40px;
margin-top:40px;font-weight:bold;color:blue; position:relative;width:95%;}
/*Lien he end*


/* FOOTER */
footer {
	clear: both;
	padding: 0;
	position: relative;
	height: inherit;
	float: left;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
footer .title {
	margin: 20px 0;
	position: relative;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 18px;
	color: #FFF;
	text-align: left;
}
.footer_nav {
	clear: both;
	padding: 0;
	position: relative;
	height: 36px;
	float: left;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.footer_nav li:first-child { width:170px}
.footer_nav li img { position:absolute; top:5px;}
.footer_nav:before {
	background: #006bb9;
	content: "";
	position: absolute;
	right: 0;
	left: 0;
	z-index: -1;
	top: 0;
	bottom: 0;
}
.footer_nav, .footer_nav ul li a {
	color: white
}
.footer_nav ul li a {
	border-left: 1px solid #FFF;
	padding-left: 20px
}
.footer_nav ul li {
	position:relative;
	float:left;
	line-height: 36px;
	margin-left: 20px
}
.footer_nav .view {
	position: absolute;
	top: 0;
	right:0;
	line-height: 36px;
	margin-right:50px
}
.luottruycap
{
padding-top:10px;
}

.info {
	clear: both;
	padding: 0; background:url("/Style Library/images/footer.jpg") no-repeat;
	position: relative;
	height: inherit; 
	float: left;
	padding: 20px 0;
	text-align: center;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.info p {color:white;}
/* SLIDE */
.customer-slider li {
	list-style: none;
	display: inline-block
}
.panner_boder {
	border: 0px solid #ececec;
	background:white;
	
}
.panner_boder img{
width:750px;
height:140px;
padding-left:25px;
padding-bottom:10px;
padding-top:0px;
	
}
.big_panner {
	height: 120px;
	margin: 10px 5%;
	width: 90%
}
.big_slide {
	height: 120px;
	overflow: hidden
}
.big_panner .bx-wrapper {
	height: 120px
}
.slide_img .bx-wrapper .bx-controls-direction a,
.big_panner .bx-wrapper .bx-controls-direction a {
	top: 25%; display:none;
}
.bx-prev,.bx-next{
display:none !important;
	}


.slide_img:hover .bx-controls-direction a,
.panner_boder:hover .bx-controls-direction a{ display:inherit}
.company {
	width: 90%;
	margin: 0 5%; margin-bottom:20px
}
.company li {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative
}
.company li p {
	color: white;
	margin: 5px 9px 0 0;
	height: 15px;
	overflow: hidden;
	background: #70bae7;
	position: absolute;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
}
.company li:hover p {
	height: auto;
	bottom: 10px;
	padding: 10px 0
}
.company .bx-prev {
	font-weight: bold;
	position: relative;
	float: left;
	background: url("/Style Library/images/button_left.jpg") no-repeat !important;
	cursor: pointer;
	width: 38px !important;
	height: 38px !important;
	z-index: 99;
	left: -40px !important;
}
.company .bx-next {
	font-weight: bold;
	position: relative;
	float: right;
	background: url("/Style Library/images/button_right.jpg") no-repeat !important;
	cursor: pointer;
	width: 38px !important;
	height: 38px !important;
	z-index: 99 !important;
	right: -40px !important;
}
.scroll-top { background:url("/Style Library/images/scrolltop.png") no-repeat; position:fixed; bottom:10px; right:10px; width:40px; height:40px; background-size:40px 40px; cursor:pointer}
.tbody {
display: table-row-group;
vertical-align: middle;
border-color: inherit;
}

.csslineSpace {
border-top: 1px dashed #ccc;
width: 100%;
padding-top: 10px;
margin-top: 10px;
}
/*ict*/
#MenuControlContainer
{
    float: left;
    width: 1080px;
    background-color:#1465be;
}
#MenuBarContainer{
	height:40px;
}
#main-nav{
	margin-top:-18px;
}
.ms-sbgo {
	 vertical-align:top;
}
#TinVan{
	height:40px;
}
#TinVanLeft{
	float:left;
	width:150px;
}
#TinVanRight{
	float: right;
    width: 83%;
    padding-top: 4px;
    font-weight: bold;
}
.bx_slide img{
	width: 400px;
	height:176px;
}
.post h3 a{
	color:#19105F;
}
a:hover{
	color:red !important;
}
.hitcountertitle {
    width: 80px;
    float: left;
    padding: 9px;
}
.hitcounter{
	float: left;
    padding: 6px;
}
.hitcounter img{
	margin-left: 3px;
    width: 12px;
    height: 20px;
    margin-top: 1px;
}
.imgnews{
	height:117px;
	width:156px;
}

/*//ict*/
/* smaller than */
@media screen and (max-width: 1040px) {
	.scroll-top { display:none}

	/* pagewrap */
	.wrap { width: 98% }
	.big_panner .bx-wrapper,
	.big_panner { height:auto}
	
	.company .bx-wrapper .bx-controls-direction a,
	.big_panner .bx-wrapper .bx-controls-direction a { display:none !important}
	/* header */
	.marquee1 { width: 485px }
	/* search form */
	.searchform { margin-right: 10px; position: absolute; right: 0; top: -32px; width: 143px; overflow: hidden;}
}


/* smaller than 980 */
@media screen and (max-width: 900px) {

	/* pagewrap */
	.wrap { width: 98% }
	/* content */
	.top .tabs { height: auto}
	.posts .tabs li { display: inline-block; line-height: 28px; text-transform: uppercase; color: #0466AB; padding: 0 5px; }
	.col_34 { width: 70% }
	.col_4 	{ width: 30% }
	.col_3 	{ width: 50%}
	
	.data .col_3:nth-last-child(1) { width: 100%}
		
}

/* smaller than 650 */
@media screen and (max-width: 650px) {

	/* header */
	.wrap { width: 98% }
	
	/* search form */
	.searchform { top: 10px }
	
	/* nav */
	.wizard { display:block; background:url("/Style Library/images/wizard.png") no-repeat 20px 50%; height:39px;
		padding: 0;
		position: relative;
		float: left;
		width: 100%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box; cursor:pointer
	}
	.wizard:before {
		content: "";
		position: absolute;
		right: 0;
		left: 0;
		z-index: -1;
		top: 0;
		bottom: 0;
		background: url("/Style Library/images/navbg.jpg") repeat-x;
	}
	nav { height: auto;} nav:before { background:none}
	#main-nav > li { background: url("/Style Library/images/active_title.jpg") repeat-x; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border-bottom:1px solid #0a3c71; }
	#main-nav ul { position:relative; top:0; border-top:1px solid #0a3c71;}
	#main-nav ul > li a { padding:0 20px; color:#000; border:none}
	#main-nav ul { left:0; opacity:1}
	#main-nav li { width: 100%; text-align: left; line-height:39px; border-top:none; padding:0}
	#main-nav > li a { color:#0466AB; padding-left:10px}
	#main-nav > li:hover ul { background:none; border-top:1px solid #0a3c71;}
	#main-nav ul li:hover { background: url("/Style Library/images/active_title.jpg") repeat-x;}
	
	
	/* content */
	.col_34 { width: 100%}
	.content .col_2 { width: 50%}
	.posts .tabs { height: auto}
	.posts .tabs li { height: auto}
	.col_4 { width: 100%}
	
	/* footer */
	.footer_nav { height: auto}
	.info { background:url("/Style Library/images/footter.jpg") repeat }
}

/* smaller than 560 */
@media screen and (max-width: 480px) {
	/* disable webkit text size adjust (for iPhone) */
	html { -webkit-text-size-adjust: none}
	.wrap { width: 98% }
	
	/* content */
	.content .col_2 { width: 100%}
	.news
	{margin-top:10px;}
}

/* FIREFOX */
@-moz-document url-prefix() {
}
.divViewDetail {
    border: 1px solid #d3dfed;
    width: 798px;
    height: auto;
    text-align: Left;
    margin-left: 0px;
    float: left;
    color: black;
    margin-top: 0px;
    line-height: 25px;
    padding-left: 5px;
    padding-top: 10px;
    padding-right: 5px;
    margin-bottom: 15px;
    text-align: justify;
}
.divTitle {
    border: 1px solid #d3dfed;
    width: 803px;
    height: 30px;
    text-align: Left;
    margin-left: 0px;
    float: left;
    color: maroon;
    text-transform: uppercase;
    margin-top: 0px;
    line-height: 30px;
    overflow: hidden;
    background-color: #1465be;
    padding-left: 5px;
    font-weight: bold;
    background: url(/Style%20Library/images/active_title.jpg) repeat-x;
    border-bottom: 2px solid #0099cc;
}
.divrelated {
    clear: both;
    border-top: 1px dashed #666;
    padding-top: 10px;
    margin: 15px 0 10px;
}
.tablelist td {
    border: 1px solid #ccc;
    border-collapse: collapse;
}
.tool {
    margin-top: 10px;
    float: right;
    display: block;
}
.divNewsTitle
{
	font-size:14px;
}
.title_news{ 
	color:#333;font-size:16px;
	margin-bottom: 0px;
}

.subtitle{font-family:Arial, Helvetica, sans-serif;
color:#666;font-size:12px;}
.listtb{
	z-index:9999;
}